		.accessibilitynavbar {
		 overflow: hidden;
		 position: fixed;
		 bottom: 0;
		 left: 0;
		 width: 90px;
		 opacity:100%;
		 color:black;
		 z-index: 99999;
	}

	.accessibilitynavbar a {
		 float: left;
		 display: block;
		 color: black;
		 text-align: center;
		 padding: 14px 16px;
		 text-decoration: none;
		 font-size: 17px;
		 
	}
		
	/* accessibility navbar Locations and size css */
	.accessibilitynavbarToggleDarkMode {
		 overflow: hidden;
		 position: fixed;
		 bottom: 180px;
		 left: 0;
		 width: 90px;
		 opacity:100%;
		 color:black;
		 z-index: 99999;
	}

	.accessibilitynavbarToggleDarkMode a {
		 float: left;
		 display: block;
		 color: black;
		 text-align: center;
		 padding: 14px 16px;
		 text-decoration: none;
		 font-size: 17px;	
	}

	.accessibilitynavbarZoom150 {
		 overflow: hidden;
		 position: fixed;
		 bottom: 140px;
		 left: 0;
		 width: 90px;
		 opacity:100%;
		 color:black;
		 z-index: 99999;
	}

	.accessibilitynavbarZoom150 a {
		 float: left;
		 display: block;
		 color: black;
		 text-align: center;
		 padding: 14px 16px;
		 text-decoration: none;
		 font-size: 17px;	
	}
	
	.accessibilitynavbarZoom120 {
		 overflow: hidden;
		 position: fixed;
		 bottom: 100px;
		 left: 0;
		 width: 90px;
		 opacity:100%;
		 color:black;
		 z-index: 99999;		 
	}

	.accessibilitynavbarZoom120 a {
		 float: left;
		 display: block;
		 color: black;
		 text-align: center;
		 padding: 14px 16px;
		 text-decoration: none;
		 font-size: 17px;
	}

	.accessibilitynavbarZoom100 {
		 overflow: hidden;
		 position: fixed;
		 bottom: 60px;
		 left: 0;
		 width: 90px;
		 opacity:100%;
		 color:black;	
		 z-index: 99999;		 
	}

	.accessibilitynavbarZoom100 a {
		 float: left;
		 display: block;
		 color: black;
		 text-align: center;
		 padding: 14px 16px;
		 text-decoration: none;
		 font-size: 17px;
	}	

	
	/* Button Styling  */	
	.accessibilityButton{
		font-size: 18px;
		border: 2px solid #AD235E;
		border-radius: 100px;
		width: 50px;
		height: 50px; background-image:url('../assets/img/accessibility.png');
	}

	.accessibilityButtonZoom150{
		background-image:url('../assets/img/zoomIn.png');
		visibility: hidden;		
	}


	.accessibilityButtonZoom120{
		background-image:url('../assets/img/zoom.png'); 
		visibility: hidden;		
	}

	.accessibilityButtonZoom100{
		background-image:url('../assets/img/zoomRefresh.png');
		visibility: hidden;		
	}
	
	.accessibilityButtonToggleDarkMode{
		background-image:url('../assets/img/moonIcon.png');
		background-color:black;
		visibility: hidden;		
	}

	.accessibilityButtonToggleLightMode{
		background-image:url('../assets/img/sunIcon.png');
		visibility: hidden;
	}

	.accessibilitySubButton{
		font-size: 10px;
		border: 2px solid #AD235E;
		border-radius: 100px;
		width: 35px;
		height: 35px; 
		background-size: cover;         
		background-repeat: no-repeat;
		background-position: center center;  
		opacity:.8;		
	}	